Повреждение памяти в KDE

Дата публикации:
27.07.2009
Дата изменения:
27.07.2009
Всего просмотров:
2338
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
KDE 3.x
KDE 4.x
Уязвимые версии: KDE версии 3.x, 4.x

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимость существует из-за ошибки в KHTML при обработке числовых ссылок. Удаленный пользователь может вызвать повреждение памяти и выполнить произвольный код на целевой системе. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/382319.php #2

URL производителя: kde.org

Решение: Установите исправление из SVN репозитория производителя.

Ссылки: http://websvn.kde.org/?view=rev&revision=1002162
http://websvn.kde.org/?view=rev&revision=1002163
http://websvn.kde.org/?view=rev&revision=1002164

или введите имя

CAPTCHA